### Method

# WebKit2 WebsiteDataManager get_persistent_credential_storage_enabled

#### Declaration [src]

    gboolean
    webkit_website_data_manager_get_persistent_credential_storage_enabled (
      WebKitWebsiteDataManager* manager
    )

#### Description [src]

Get whether persistent credential storage is enabled or not.

See also webkit_website_data_manager_set_persistent_credential_storage_enabled().

Available since: | 2.30

#### Return value

Returns: | `gboolean`
| `TRUE` if persistent credential storage is enabled, or `FALSE` otherwise.